.mod-custom.custom.banner-overlay{
    max-height: 550px;

}

:root {
  --cassiopeia-color-primary: #1f2122;
    --cassiopeia-color-link: #1f2122;
  --cassiopeia-color-hover: #1f2122;

}

ul.mod-menu, ul.mod-menu_dropdown-metismenu button {
  font-size: 14px;
}

/* Omogući animaciju za sve slike u custom modulima */
.mod-custom a img {
    transition: transform 0.4s ease, filter 0.4s ease;
    transform-origin: center center;
}

/* Zoom efekt na hover */
.mod-custom a:hover img {
    transform: scale(1.08);
    filter: brightness(1.05);
}
